import request from '@/utils/request'

// 查询服务培训列表
export function listAppletTrain(query) {
  return request({
    url: '/model/AppletTrain/list',
    method: 'get',
    params: query
  })
}

// 查询服务培训详细
export function getAppletTrain(id) {
  return request({
    url: '/model/AppletTrain/' + id,
    method: 'get'
  })
}

// 新增服务培训
export function addAppletTrain(data) {
  return request({
    url: '/model/AppletTrain',
    method: 'post',
    data: data
  })
}

// 修改服务培训
export function updateAppletTrain(data) {
  return request({
    url: '/model/AppletTrain',
    method: 'put',
    data: data
  })
}

// 删除服务培训
export function delAppletTrain(id) {
  return request({
    url: '/model/AppletTrain/' + id,
    method: 'delete'
  })
}
